export declare function retry(fn: () => Promise<any> | any, count: number, delay?: number, errorHandler?: (error: any) => void): Promise<unknown>;
/**
 * 重试装饰器
 */
export declare function Retryable(count: number | undefined, delay: number, errorHandler?: (error: any) => void): MethodDecorator;
